Bug Hunting Session
Bug 116534 - Groupedbar Full cuts off Menu, Tools and Help section
Summary: Groupedbar Full cuts off Menu, Tools and Help section
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
6.0.1.1 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Notebookbar-Groupedbar
  Show dependency treegraph
 
Reported: 2018-03-21 10:49 UTC by Pedro
Modified: 2018-03-29 11:41 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
The Menu, Tools and Help sections are cut off in Calc and Impress (257.21 KB, application/pdf)
2018-03-21 10:49 UTC, Pedro
Details
LO 6.1 (73.16 KB, image/png)
2018-03-25 04:05 UTC, raal
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro 2018-03-21 10:49:59 UTC
Created attachment 140781 [details]
The Menu, Tools and Help sections are cut off in Calc and Impress

Even though the Grouped bar is amazing in Writer in Calc and Impress it has a number of issues, some of them critical issues:

- In Calc and Impress, the Menu, Tools and Help section is cut-off at a resolution of 1366x768. This poses a serious issue since it prevents the user from reverting away to another UI or access Tools and Help. The only I found to avoid this was to attack my PC to a display with a higher resolution to reach the Menu and change the UI.
- When using Calc and Impress in split screen, the Groupedbar Full is still cut-off and does not allow to pick non-visible categories like the Writer.
Comment 1 raal 2018-03-25 04:05:58 UTC
Created attachment 140868 [details]
LO 6.1

Works for me, Version: 6.1.0.0.alpha0+
Build ID: cab04bc39b5164ea74216cd849c3af5f5b298f79
CPU threads: 4; OS: Linux 4.4; UI render: default; VCL: gtk3;
Comment 2 Pedro 2018-03-25 11:24:27 UTC
Could you confirm in 6.0 that you see this issue?
6.1 is a development build. I'm reporting in the released version.
Comment 3 raal 2018-03-25 12:21:05 UTC
(In reply to Pedro from comment #2)
> Could you confirm in 6.0 that you see this issue?

Yes. Seems to be fixed with dev version. You can download it here:
http://dev-builds.libreoffice.org/daily/master/
Please test.
Comment 4 Pedro 2018-03-29 11:41:11 UTC
It is fixed, however when decreasing the size of window it still cuts off.